/* @override 
	https://afes.org.au/sites/all/themes/afes/css/afes-alpha-default-normal.css?mkr4gk
	http://stage.afes.org.au/sites/all/themes/afes/css/afes-alpha-default-normal.css?mu2rc8
	http://afes.org.au/sites/all/themes/afes/css/afes-alpha-default-normal.css?n1w71r
	https://www.afes.org.au/sites/all/themes/afes/css/afes-alpha-default-normal.css?n2k722
	https://afes.org.au/sites/all/themes/afes/css/afes-alpha-default-normal.css?n8qbd9
*/

/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
/*#section-content {	
	background: #303a53 url(../images/bg-05.jpg) repeat-x fixed;
}*/ 

#region-content {
	padding-top: 30px;
}

#region-content {
   border: 1px solid #ddd;
   margin-left: 9px;
   margin-right: 9px; 
   
   
}

#share {
	width: 580px;
}

.page-node-1828 #region-content {
	padding-top: 0px;
}


.node-event .webform-client-form,
.page-node-1828 .webform-client-form {
	margin-top: 20px;
	border-left: solid 1px #ddd;
	padding-left: 20px;
	border-right: solid 1px #ddd;
	padding-right: 20px;
	
}

#eleven-column-image img,
#campus-image img {
	margin-left: -60px;
	max-width: 640px !important;
}

#eleven-column-image .embedded-video { 
	margin-top: 10px;
}
